### org.jfree.layouting.input.style.parser.stylehandler.border

# Class BackgroundBreakReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler`
  - - `org.jfree.layouting.input.style.parser.stylehandler.border.BackgroundBreakReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

`public class BackgroundBreakReadHandler`
`extends OneOfConstantsReadHandler`

Creation-Date: 25.11.2005, 18:00:23

Author:
  Thomas Morgner

  ## Constructor Summary

  `BackgroundBreakReadHandler()`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler

  `addValue`, `createValue`, `isAutoAllowed`, `lookupValue`

## Constructor Details

### BackgroundBreakReadHandler

    public BackgroundBreakReadHandler()